<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
	xmlns:app="http://schemas.android.com/apk/res-auto"
	android:id="@+id/bottomSheet"
	android:layout_width="match_parent"
	android:layout_height="match_parent">

	<LinearLayout
		android:layout_width="match_parent"
		android:layout_height="wrap_content"
		android:orientation="vertical">

		<LinearLayout
			android:layout_width="match_parent"
			android:layout_height="wrap_content"
			android:orientation="vertical">

			<LinearLayout
				android:layout_width="match_parent"
				android:layout_height="wrap_content"
				android:background="@color/gray50"
				android:orientation="horizontal">

				<ImageView
					android:id="@+id/bottomSheetContactsBack"
					android:layout_width="60dp"
					android:layout_height="60dp"
					android:background="?android:attr/selectableItemBackground"
					android:clickable="true"
					android:contentDescription="@string/go_back"
					android:focusable="true"
					android:onClick="bottomSheetContactsBack"
					android:padding="12dp"
					app:srcCompat="@drawable/ic_chevron_left" />

				<TextView
					android:id="@+id/bottomSheetContactsTitle"
					android:layout_width="0dp"
					android:layout_height="wrap_content"
					android:layout_weight="1"
					android:gravity="center"
					android:padding="20dp"
					android:text="@string/select_contact"
					android:textAllCaps="true"
					android:textColor="@color/primary700"
					android:textSize="16sp"
					android:textStyle="bold" />

				<ImageView
					android:layout_width="60dp"
					android:layout_height="60dp"
					android:background="@drawable/circle_ripple_effect"
					android:clickable="true"
					android:focusable="true"
					android:onClick="bottomSheetPhoneNum"
					android:padding="16dp"
					app:srcCompat="@drawable/ic_add_green" />
			</LinearLayout>

			<LinearLayout
				android:layout_width="match_parent"
				android:layout_height="match_parent"
				android:orientation="vertical">

				<ProgressBar
					android:id="@+id/bsContactsLoader"
					style="?android:attr/progressBarStyle"
					android:layout_width="30dp"
					android:layout_height="30dp"
					android:layout_gravity="center"
					android:layout_marginBottom="100dp"
					android:layout_marginTop="100dp" />

				<!--<ListView-->
					<!--android:id="@+id/bsContactsList"-->
					<!--android:layout_width="match_parent"-->
					<!--android:layout_height="match_parent" />-->

				<android.support.v7.widget.RecyclerView
					android:id="@+id/bsContactsList"
					android:layout_width="match_parent"
					android:layout_height="match_parent" />
			</LinearLayout>
		</LinearLayout>
	</LinearLayout>
</android.support.constraint.ConstraintLayout>
